Main Page Widgets Namespaces Book

# combo.h File Reference

## Namespaces

namespace | Glib
namespace | Gtk
namespace | Gtk::ComboDropDown_Helpers

## Classes

class | Gtk::Combo
| A text entry field with a dropdown list. More...
class | Gtk::ComboDropDown
| The dropdown list of a Combo. More...
class | Gtk::ComboDropDownItem
| An item in a ComboDropDownList. More...
class | Gtk::ComboDropDown_Helpers::ComboDropDownList

## Typedefs

typedef Gtk::ComboDropDownItem | Gtk::ComboDropDown_Helpers::Element